@font-face {
    font-family: 'casperbold';
    src: url('../fonts/casper-webfont.woff2') format('woff2'),
         url('../fonts/casper-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futuralight';
    src: url('../fonts/futura_light_bt-webfont.woff2') format('woff2'),
         url('../fonts/futura_light_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.logo{
    position: relative;
    z-index: 10;
}

.logo{
	position: relative;
	top: -10px;
	margin-bottom: 35px;
}

.logo img{
	display:block;
	margin: 0 auto;
}

header{
  padding-top: 0 !important;
  background-color: #fff;
}

p{
	font-size: 15px;
	color: #333;
	font-family: 'open_sansregular';
}

h4{
	font-size: 17px !important;
	color: #00237d !important;
	font-weight: bold !important;
	font-family: 'open_sansregular' !important;
}

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fff !important;
}
section {
  height: 100%;
  width: 100%;
}

section:nth-child(2) {
  background: lightgreen;
  margin-top: 30%;
}
section:nth-child(3) {
  background: purple;
}
section:nth-child(4) {
  background: red;
}
section:nth-child(5) {
  background: yellow;
}


.cbp-bicontrols ul {
	padding-top: 14px;
    padding-left: 15%;
}
.cbp-bicontrols ul li{
float: left;
list-style: none;
text-align: center;
margin-right: 40px;
}


#custum-um{
	    padding-left: 435px;
    margin-top: -270px;
    position: relative;
    z-index: 20;
}
#custum-um img{
    margin-bottom: 10px;
}

.top{
	width: 100%;
	height: 888px;
	padding-top: 30px;
	position: absolute;
	z-index: 100;
}

.top-inter{
	width: 100%;
	height: 620px;	
	padding-top: 30px;
	background-position: center top !important;
	background-repeat: no-repeat !important;
}

.top-inter#inter1{
		background: url(../images/top-inter1.jpg);
}

.top-inter#inter2{
		background: url(../images/top-inter2.jpg);
}

.top-inter#inter3{
		background: url(../images/top-inter3.jpg);
}

.top-inter#inter4{
		background: url(../images/top-inter4.jpg);
}

.top-inter#inter5{
		background: url(../images/top-inter5.jpg);
}

.top-inter#inter6{
		background: url(../images/top-inter6.jpg);
}


.tel{
	position: relative;
	float: right;
	width: 240px;
	height: 60px;
	text-align: right;
}

.tel spam{
	width: 240px;
	float: left;
	color: #169be0;
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: bold;
	font-family: 'open_sansregular';
}

.tel i{
	color: #001e78;
	font-size: 25px;
	margin-right: 10px;
}


.twitter{
	width: 140px;
	height: 60px;
	color: #0082c6 !important;
	font-weight: bold !important;
	position: absolute;
	right: 0px;
	top: 100px;
	padding-right: 70px;
	padding-top: 15px;
	background: url(../images/twitter.png);
	background-position: right top;
	background-repeat: no-repeat;	
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.twitter:hover{
	border-bottom: none !important;
	opacity: 0.6;
	
}

.indicators{
	display: none;
	
}

/**** Menu ****/

.menu-top{
	box-shadow: none !important;
	position: relative;
	float: right;
	width: 260px;
	height: 443px;
	padding-left: 20px;
	padding-top: 20px;
	background: url(../images/menu.png) center top no-repeat;
}

.menu{
    position:relative;
    margin:0 auto;
    width:100%;
	padding-top: 25px;
}


.menu ul{
    position: relative;
    padding-left: 14px;
	background: #fff;
  }

.menu>ul>li{
  float:left;
  list-style:none;
  display: inline-block;
  position: relative;
	width: 250px;
	padding-top: 10px;
}

ul.submenu{
  display: none;
  position: absolute;
  left: -20px;
  top:40px;
  width:180px;
  z-index: 1000;
}

.menu>ul>li>a{
	font-family: 'open_sansregular';
	text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 34px;
    height: 34px;
    float: left;
    list-style: none;
    padding-left: 15px;
    padding-right: 20px;
    padding-top: 0px;
    display: inline-block;
    color: #001d79;
	width: 100%;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;

}

.menu>ul>li>a:hover{
	background: none;
}

.menu>ul>li>a i{
	font-size: 6px;
	padding-right: 15px;
	line-height: 10px;
	position: relative;
	top: -3px;
	color: #159be2;
}
.menu>ul>li>a:hover i{
	color: #001d79;
}



li.lisubmenu{
  white-space: nowrap;
  list-style: none;
  padding: 8px 30px 8px 10px;
  background-color: #653200;
	width: 100%;
}

li.lisubmenu:hover{
    background: #006500;
    color: #fff;
}

li.lisubmenu>a{
  color: #fff;
  text-decoration:none;
  font-size: 13px;
  line-height: 30px;
}

.temsubmenu:hover ul{
  display: block;
  width:200px;
  z-index: 3000;
  
  background: #014b64;
  background: -moz-linear-gradient(-45deg,  #014b64 0%, #166681 100%);
  background: -webkit-linear-gradient(-45deg,  #014b64 0%,#166681 100%); 
  background: linear-gradient(135deg,  #014b64 0%,#166681 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014b64', endColorstr='#166681',GradientType=1 );
  
}

/**** Fim Menu ****/

.dl-menu i{
	font-size: 6px;
	padding-right: 15px;
	line-height: 10px;
	position: relative;
	top: -3px;
	color: #159be2;
}
.dl-menu a:hover i{
	color: #fff;
}

/* Footer */


footer{	
	height: auto;
	width: 100%;
	padding-top: 30px;	
	background: #00237d;
}

footer h3{
	font-family: 'open_sansregular';
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

a.menu-rodape{
	width: 33.333%;
	height: 45px;
	float: left;
	color:  #fff;	
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.menu-rodape:hover{
	text-decoration: underline;	
}

a.menu-rodape i{
	color: #159bdf;	
	font-size: 6px;
	margin-right: 25px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.menu-rodape:hover i{
	color: #fff;
}

footer p{
	color: #fff;
	display: block;
}

footer p i{
	color: #159bdf;	
	font-size: 22px;
	margin-right: 20px;
}

.direitos{
	margin-top: 20px;
	border-top: 1px solid #003acf;
	padding-top: 20px;
}


/* Fim Footer*/


/* Formulario de Contato*/

.formContato {
   width: 100%;  
}  
.formContato input {  
   width: 90%;  
   margin-left: 10px;  
   margin-right: 10px;  
}  
.formContato textarea {  
   width: 90%;  
   margin-left: 10px;  
   margin-right: 10px;  
}  
.botaoContato {  
   margin-left: 10px;  
   margin-right: 10px;  
   margin-top: 1px;  
}  
.pgContato input {  
	font-family: 'Lato', Arial, sans-serif !important;
   color: #aaa;  
   font-size: 14px;  
   background-color: #fefefe !important;  
   border: 1px solid #aaa !important;  
   -moz-border-radius: 2px !important;  
   -webkit-border-radius: 2px !important;  
   border-radius: 2px;  
   height: 40px;  
   margin-bottom: 20px; 
	padding-left: 10px !important;
}  
.pgContato textarea {  
	font-family: 'Lato', Arial, sans-serif !important;
   padding-left: 10px;  
   color: #333;  
   font-size: 16px;
	width: 100%;
   background-color: #fefefe;  
   border: 1px solid #E9E9E9;  
   -moz-border-radius: 2px;  
   -webkit-border-radius: 2px;  
   border-radius: 2px;  
   min-height: 50px;  
   margin-bottom: 20px;  
   border: 1px solid #aaa;  
	margin-left: 0;
	margin-right: 0;
	padding-top: 15px;
}  
.botaoContato {  
	width: 100%;
   border-radius: 2px;  
   color: #fff;  
   padding: 2px 40px;  
   height: 60px;  
   margin-top: 18px;  
   margin-bottom: 20px;  
   cursor: pointer;  
   display: inline-block;  
   border: none;  
   border: 1px solid #eee;  
	margin-left: 0;
	margin-right: 0;
	
	background: #062f63;
}  
.botaoContato:hover {  
   opacity: 1.0;  
   transition: 1s; 
   background: #159acb; 
}

/* Fim formulario de contato*/

.slider.fullscreen{
	position: relative;
	z-index: 0;
}


/******* Menu Lateral *******/
.menu-lateral{
	width: 100%;
	min-height: 700px;	
}

.menu-lateral spam{
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-family: 'casperbold';
	text-transform: uppercase;
	display: block;
	
	width: 100%;
	height: 60px;
	padding-top: 20px;
	background: #d52903; /* Old browsers */
	background: -moz-linear-gradient(left, #d52903 0%, #f64118 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #d52903 0%,#f64118 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #d52903 0%,#f64118 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d52903', endColorstr='#f64118',GradientType=1 ); /* IE6-9 */	
}

.menu-lateral p{
	background: #ececec;
	width: 100%;
	padding-left: 30px;
	line-height: 50px;
	font-size: 15px;
	margin-bottom: 0;
	color: #000;
	font-weight: bold;
	font-family: 'casperbold';
}

.menu-lateral a{
	width: 100%;
	height: 50px;
	padding-top: 13px;
	padding-left: 30px;
	display: block;
	position: relative;
	border-bottom: 1px solid #fff;
	text-shadow: none!important;
	font-size: 13px;
	color: #00254b;
	background: #cfcfcf;
}

.menu-lateral a:hover{
	background: #00254b;
}

.menu-lateral i{
	margin-right: 5px;
}

.produtos{
	width: 100%;
	height: 335px;
	background: #fff;
	display: block;
	padding: 20px;
	margin-bottom: 30px; 
	position: relative;
}

.mold{
	height: 220px;
}

.produtos spam{
	text-align: center;
	color: #000;
	display: block;
	font-size: 13px;
	height: 30px;
}

.produtos a{	
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-family: 'casperbold';
	text-transform: uppercase;
	display: block;	
	background: #00254b;
	height: 35px;
	padding-top: 7px;
	margin-top: 15px;
}

.produtos a:hover{
	background: #f33f16;
}

/******* Fim Menu Lateral *******/


a.bloco-index{
	width: 100%;
	height: 260px;
	border: 3px solid #159bdf;
	float: left;
	position: relative;
	margin-top: -70px;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.bloco-index:hover{
	border: 3px solid #001f7a;
}

.bloco-index#bloco1{
	background: url(../images/icones/1.png) left top no-repeat #fff;;
}

.bloco-index#bloco2{
	background: url(../images/icones/2.png) left top no-repeat #fff;;
}

.bloco-index#bloco3{
	background: url(../images/icones/3.png) left top no-repeat #fff;;
}

.bloco-index h3{
	font-family: 'open_sansregular';
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	color: #159bdf;
	text-align: center;
	margin-bottom: 40px;
}

.bloco-index p{
	font-family: 'open_sansregular';
	font-size: 16px;
	color: #646464;
	text-align: center;
}


.avaliacao-index{
	width: 100%;
	display: block;
	margin-top: 50px;
	padding-bottom: 30px;
	background: #00237d;
}

.avaliacao-index h3{
	font-family: 'open_sansregular';
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}

.avaliacao-index h3 spam{
	font-family: 'open_sansregular';
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}


/* Agende sua Avaliação*/

.avaliacao-index .formContato {
   width: 100%;  
	margin-top: 15px;
}  
.avaliacao-index .formContato input {  
   width: 100%;  

   margin-right: 10px;  
}  
.avaliacao-index .formContato textarea {  
   width: 100%;  
   margin-left: 10px;  
   margin-right: 10px;  
}  
.avaliacao-index .botaoContato {  
   margin-left: 10px;  
   margin-right: 10px;  
   margin-top: 1px;  
}  

.avaliacao-index .pgContato input {  
	font-family: 'Lato', Arial, sans-serif !important;
   color: #159ce0 !important;
   font-size: 14px;  
   background-color: #fff !important;  
   border: 1px solid #fff !important;  
   height: 40px;  
   margin-bottom: 20px; 
	padding-left: 10px !important;
} 

.avaliacao-index .pgContato input::-webkit-input-placeholder {
    color: #159ce0 !important;
	text-transform: uppercase;
	font-size: 12px;
}

.avaliacao-index .pgContato textarea {  
	font-family: 'Lato', Arial, sans-serif !important;
   padding-left: 10px;  
   color: #fff;  
   font-size: 14px;
	width: 100%;
   background-color: #fefefe;  
   border: 1px solid #c7c7c7;  
   -moz-border-radius: 2px;  
   -webkit-border-radius: 2px;  
   border-radius: 2px;  
   height: 200px;  
   margin-bottom: 20px;  
   border-bottom: 1px solid #ccc;  
   border-left: 1px solid #ccc;  
	margin-left: 0;
	margin-right: 0;
}  
.avaliacao-index .botaoContato {  
	width: 103%;
   color: #fff;  
   padding: 2px 40px;  
   height: 50px;  
   opacity: 0.9;  
   margin-bottom: 20px;  
   cursor: pointer;  
   display: inline-block;  
   border: none;  
   border: 1px solid #eee;  
	margin-left: 0;
	margin-right: 0;	
	background: #159ce0; 
	text-transform: uppercase;
	font-weight: bold;
	
}  
.avaliacao-index.botaoContato:hover {  
   opacity: 1.0;  
   transition: 1s; 
   background: #c81e21; 
}

/* Agende sua Avaliação*/

.mapa-index{
	width: 100%;
	height: 55px;
	position: relative;
	z-index: 100;
	background: url(../images/shadow.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.bg-qualidade-index{
	width: 100%;
	height: auto;
	padding-top: 100px;
	padding-bottom: 100px;
	background: url(../images/bg-index.jpg) center top no-repeat;
}

.bg-qualidade-index h3{
	font-family: 'open_sansregular';
	font-size: 40px !important;
	font-style: italic;
	color: #fff;
	font-weight: normal !important;
	margin-bottom: 30px;
}

.bg-qualidade-index p{
	font-family: 'open_sansregular';
	font-size: 16px;
	color: #fff;
}

.bg-qualidade-index a{
	width: 50%;
	height: 50px;
	float: left;
	text-align: center;
	padding: 12px;
	background: #001f7a;
	color: #fff; 
	font-family: 'open_sansregular';
}

h2{
	font-family: 'open_sansregular';
	font-size: 35px !important;
	color: #159bdf;
	margin-bottom: 40px !important;
}

.lista-index{
	font-family: 'open_sansregular';
	font-size: 16px !important;
	color: #646464;
	margin-bottom: 40px !important;
}

.lista-index li{
	margin-bottom: 15px;
}

.lista-index i{
	color: #001f7a;
}

.especialidades-index{	
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 30px;
	background: #333;
}

.especialidades-index h3{
	font-family: 'open_sansregular';
	font-size: 35px !important;
	font-weight: normal !important;
	color: #fff;
	margin-bottom: 40px;
	text-align: center;
}

a.button-especialidades{
	width: 100%;
	height: 50px;
	background: #fff;
	padding: 10px;
	color: #333;
	display: block;
	margin-bottom: 15px;
}

a.button-especialidades:hover{	
	color: #333;	
}

a.button-especialidades spam{
	width: 30px;
	height: 30px;
	display: block;
	background: #333;
	color: #fff;
	border-radius: 100%;
	float: left;
	text-align: center;
	margin-right: 15px;
	font-size: 18px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.button-especialidades:hover spam{
	background:  #159bdf;
}

.noticias{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 40px;
}

.img-noticias{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 30px;
}

.noticias h3{
	font-family: 'open_sansregular';
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin-bottom: 30px;
}

.noticias a{
	width: 50%;
	height: 40px;
	float: left;
	text-align: center;
	padding: 10px;
	background: #001f7a;
	color: #fff; 
	font-size: 14px;
	font-family: 'open_sansregular';
	border-radius:20px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.noticias a:hover{
	background: #159bdf;
}

.bg-title{
	width: 100%;
	height: auto;
	padding: 20px 0 10px 0;
	background: #00237d;
	margin-bottom: 30px;
}

.bg-title h1{
	font-size: 35px;
	color: #fff;
	margin-top: 10px;
	font-family: 'open_sansregular';	
}

/* Slideshow container */
.slideshow-container {
	max-width: 100%;
	float: left;
	position: relative;
	margin: auto;
	overflow: hidden;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;	
	 background-color:  #555; 
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background: #169be0;
	opacity: 0.7;
 
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  background: rgba(0,0,0, 0.5);
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}


.especialidades a.button-especialidades{
	background: #159bdf;
	color: #fff;
	padding-top: 18px;
	height: 65px;
	margin-bottom: 30px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.especialidades a.button-especialidades:hover{
	background:  #00237d;
}

.especialidades a.button-especialidades spam{
	background: #fff;
	color: #159bdf;
}

.especialidades a.button-especialidades:hover spam{
	color: #00237d;
}
a.corpo-clinico{
	width: 100%;
	min-height: 430px;
	border: 2px solid #eee;
	display: block;
	padding: 15px;
	margin-bottom: 30px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.corpo-clinico:hover{
	border: 2px solid #00237d;
}

a.corpo-clinico img{
	margin-bottom: 15px;
}

a.corpo-clinico p{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}

a.corpo-clinico spam{
	font-size: 14px;
	width: 100%;
	display: block;
	color: #333;
	text-align: center;
}

h3{
	font-family: 'open_sansregular' !important;
	font-size: 18px !important;
	font-weight: bold !important;
	color: #00237d;
}

.voltar{
	width: 100px;
	height: 40px;
	float: right;
	text-align: center;
	padding: 10px;
	background: #001f7a;
	color: #fff; 
	font-size: 14px;
	font-family: 'open_sansregular';
	border-radius:20px;
	margin-bottom: 30px;
	
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.voltar:hover{
	background: #159bdf;
}